SAP Knowledge Base Article - Preview

2417893 - Viewer (Consultation) cannot connect to PowerAMC Repository - SAP PAMC

Symptom

We are trying to connect PowerDesigner Viewer 16.5 to our PowerAMC production repository but are getting this message :

"The repository does not contain all the required définitions. It cannot be used with this version of the viewer".


Read more...

Environment

  • SAP PowerAMC 16.5
  • SAP PowerDesigner Viewer 16.5

Product

Sybase PowerAMC 16.5

Keywords

database, french, language, pamc, pd, référentiel, referentiel , KBA , BC-SYB-PD , PowerDesigner , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.